.social-card {
    height: fit-content;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    background: rgb(255, 255, 255);
    padding: 20px 25px;
    border-radius: 14px;
}
.Btn {
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  background-color: transparent;
  position: relative;
  border-radius: 7px;
  cursor: pointer;
  transition: all 0.3s;
}
.svgContainer {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  backdrop-filter: blur(0px);
  letter-spacing: 0.8px;
  border-radius: 10px;
  transition: all 0.3s;
  border: 1px solid rgba(156, 156, 156, 0.466);
  z-index: 2;
}
.BG {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #181818;
  z-index: 1;
  border-radius: 10px;
  pointer-events: none;
  transition: all 0.3s;
  font-size: 0px;
}
.github .BG {
  background: #181818;
}
.linkdin .BG {
  background: #0077b5;
}
.discord .BG {
  background: #7289da;
}
.Btn:hover .BG {
  transform: scale(1.5);
  /* transform-origin: bottom; */
  font-size: 20px;
  color: white;
}
.Btn:hover .svgContainer {
  border: 1px solid rgba(216, 216, 216, 0.466);
  background-color: rgba(209, 209, 209, 0.466);
  backdrop-filter: blur(4px);
}
  